<?
	/*
	if(strstr($_SERVER['PHP_SELF'], '/svn-server/ugo-web/')){
		$g_putanja_abs = 'C:\Apache\htdocs\fiskal-x/svn-server/ugo-web/';
	}else{
		$g_putanja_abs = 'c:\\WAMP\\www\\ugo/';
	}
	*/
	
	$la_tmp = explode('\\app\\', $_SERVER['SCRIPT_FILENAME']);
	
	$g_putanja_abs = $la_tmp[0].'/';
	
	//print $_SERVER['SCRIPT_FILENAME'];
	//print $g_putanja_abs;
	//exit;
?>